

body.ptly.desktop{
background-image: url("/nz/ags/uploads/images/site/bg-landing.jpg"), url("/nz/ags/uploads/images/site/dark-bg.gif");
    background-repeat: no-repeat, repeat-x;
    background-position: center 0;
    background-size: auto;

}


td, td.cell, body, p{
    font-family: Arial, sans-serif;
    font-size: 14px;
}

.desktop #mainContentTable{
margin-top:70px !important;
margin-left:105px;
width:1075px
}

.mobile #mainContentTable{
margin-top:32px;
}


html{
    min-height:100%;/* make sure it is at least as tall as the viewport */
    position:relative;
}
body{
    height:100%; 
}




#mainContentData .module .content{
margin-bottom: 9px;
background:none;
}



.desktop #mainFullPageContainerDiv{
margin:0 auto !important;
padding-top:6px;
}

.desktop #mainFullPageContainerDiv.verticalMenu{ 	
    width: 1350px;
    
    padding-left: 0px; 	 	
}



.desktop .verticalMenu #mainContentData { 	 padding-top: 2px; 
}
.verticalMenu #adminContainer { 	float: left;
}

.desktop .verticalMenu ul.slimmenu
{ 	
width: 205px; 	 	
position: static !important; 
}

/*Style to channge menu background color and giving left margin to submenu*/

.desktop .verticalMenu.verticalSubmenu ul.slimmenu li > ul 
{ 	
   width: 100%;
   background-color:#c8d0da !important;
}

.desktop #menuNav ul.menuContainer>li>div{
text-align: left;
padding-left:20px;
border-top: 1px dotted #999999;
font-size: 18px;
}

.desktop .verticalMenu #outerMenuContainer { 	
width:275px; 	
/*position: static;*/
margin-left:auto;
/*height: calc(100% - 272px) !important;*/
background-color: #e9e9e9 !important;
top:auto;
}

.desktop #navigationContainer.menuContainer{
width:100%;
background-color: #e9e9e9 !important;
color:#002654;
font-family: "proxima-nova-n7", "proxima-nova", Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
}

.desktop #navigationContainer .header_container{
color: #002654;
}

.desktop .verticalMenu #headerContainer {
    position: inherit;
    left: 0;
    max-width: 100%;
    width: auto;
    padding-left:35px;

}
.desktop .menuContainer .menu > ul  > li > div:before{
content: " ";
    display: inline-block;
    width: 7px;
    height: 7px;
    background: #06397F;
    margin-left: -16px;
}
.desktop ul.slimmenu li.menu > div{
font-size:16px;
padding-left:30px;
}

.desktop .verticalMenu #mainContent>.contentContainer{ 	
background: transparent !important;
}

.border{
background-color:grey;
}



.desktop #mobileContentContainer{
width:1075px;
margin-left: 170px;
margin-top: -70px;
}

.verticalMenu #underMenuContainer{
    margin-top:53px;
}
#underMenuContainer{
    width: 0;
    height: 0;
    overflow: hidden;

}

.fullWidth #mainFooter{

background-color:#DDDDDD;

}

.contentContainer .highlighted.ui-widget-header{
border: none;
    background: #fff;
    color: #06397E;
    font-weight: normal;
}

.contentContainer .highlighted.border
{  
  background-color: #fff;
    color: #06397E;
}
.contentContainer .pageTitle
{ 
    font-family: "chaparral-pro-n4", "chaparral-pro", Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    margin-top: 0;
    color: #06397E;
    font-size: 40px;
}



.select2-dropdown.select2-dropdown--above, .select2-dropdown.select2-dropdown--below{
width: 290px !important;}

.select2-results__options{
    width: 290px;}

#Clubs_LI .select2-container--default .select2-search--inline .select2-search__field{
    width: 290px !important;}
#Clubs_LI .select2-container{
    width: 290px !important;}

.linkAsButt.LargeGreen:hover {
    background-image: none;
}

.linkAsButt.LargeGreen{
display: block;
    width: 75px;
    bottom: 27px;
    padding: 10px 20px;
    margin: 0;
    background: #002654;
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    font-family: Arial;
    font-style: normal;
    font-weight: 700;
    border-radius: 5px;
}

.linkAsButt{
background-image: none; 
}



footer {
   padding: 30px 0;
    background: #DDDDDD;
    border-top: 1px solid #bbbbbb;
    height: 60px;
    position: relative;
    z-index: 10;
    margin-top: -3px;
}


footer .footer-wrapper {
    padding: 0;
position: relative;
}

footer .footer-logo {
    float: right;
position: relative;
    display: block;
    background-image: url(/nz/ags/uploads/images/site/footer-logo.png);
    background-repeat: no-repeat;
    width: 339px;
    height: 16px;
    background-size: 339px 16px;
    margin-bottom: 20px;
}

footer ul.footer-links {
    left: 0;
    position: absolute;
    right: 379px;
   margin:0;
}

footer ul.footer-links li:first-child {
    padding-left: 0px !important;
}

footer ul.footer-links li.footer-btn {
    padding-right: 0;
}

footer ul.footer-links li {
    position: relative;
    float: left;
    padding: 0 8px;
    margin-bottom: 8px;
}

footer ul.footer-links li.footer-btn > a {
    background: #666;
    color: #fff;
    padding: 3px 10px;
    border-radius: 5px;
}
.footer-links a {
    font-family: "proxima-nova-n6", "proxima-nova", Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
}

footer .social-header {
    top: 40px;
    float: none;
    width: 210px;
    position: relative;
}
footer .social-header a{
    display: block;
    margin: 3px;
}
footer .social-header li {
    display: inline-block;
}
footer .social-header .facebook a {
    height: 31px;
    width: 31px;
    background-image: url(/nz/ags/uploads/images/site/sprites-sda28cd7cde.png);
    background-position: 0 -2711px;
    background-repeat: no-repeat;
}

footer .social-header .twitter a {
    height: 31px;
    width: 31px;
    background-image: url(/nz/ags/uploads/images/site/sprites-sda28cd7cde.png);
    background-position: 0 -2680px;
    background-repeat: no-repeat;
}
footer .social-header .linkedin a {
    height: 31px;
    width: 31px;
    background-image: url(/nz/ags/uploads/images/site/sprites-sda28cd7cde.png);
    background-position: 0 -2649px;
    background-repeat: no-repeat;
}

footer .social-header .youtube a {
    height: 31px;
    width: 31px;
    background-image: url(/nz/ags/uploads/images/site/sprites-sda28cd7cde.png);
    background-position: 0 -2587px;
    background-repeat: no-repeat;
}

footer .social-header .instagram a {
    height: 31px;
    width: 31px;
    background-image: url(/nz/ags/uploads/images/site/sprites-sda28cd7cde.png);
    background-position: 0 -2618px;
    background-repeat: no-repeat;
}

#mainFooter .content{
padding:0px;
}

#mainFooter div.footer_left, #mainFooter div.footer_right {
    background-image: none;
    background-position: initial;
    background-repeat: initial;
}

.mobile .verticalMenu #headerContainer{
max-width:100%;
}
.mobile .fullWidth #headerContainer {
    max-width:100%;
}

.mobile #outsideMainFullPageContainerDiv{
display:none;
}
body.mobile .verticalMenu #underMenuContainer{
display:block;
}

.mobile .content-row.col-4 .standard-block{
    display: inline-table;
width:100%;
}

.mobile .standard-block .image{
max-width:!00%;
}

.mobile footer ul.footer-links{
position:relative;
}

.mobile footer{
display:inline;
}

body.ptly.mobile{background-image: url(http://ap.ptly.com/nz/ags/uploads/images/site/bg-landing.jpg), url(http://apca.ptly.com/nz/ags/uploads/images/site/dark-bg.gif);
    background-repeat: no-repeat, repeat-x;
    background-position: center 0;
    background-size: auto;
}

.mobile #underMenuContainer .feature-block .summary{
bottom:0px;
}


#premiumBDContainer .greyInnerBox #head, #premiumBDContainer .greyInnerBox #right, #premiumBDContainer .greyInnerBox #foot, #premiumBDContainer .greyInnerBox #foot #right{
background-image: none;
}


#premiumBDContainer .industryContainer.greyInnerBox {
background-image: none !important;
}


#directoryContainer .bus_dir_card div#header{
    padding: 12px 3px 3px 24px;
}


.bus_dir_card{
    font-size:12px;
    width: 262px;
    height: 185px;
}

.bus_dir_card div#right{
    width: 210px;
    height: 122px;
}

.standard-block .more{
width: initial !important; 


}


.linkAsButt.LargeGreen{
    display: inline-block;
}

#templateChoose #templateGridContainer .grid-item H3{
      font-size: 14px;
}
.more-link{padding:0px !important;}
a.page-link {
    color: #002654 !important;
}
.pageTitle {
    visibility: hidden;
}

.tiva-event-list-full .event-time, .tiva-event-list-full .event-date
{
  color: black !important;
}

#viewEventPageButton{
    float: initial !important;
    padding-top: 35px;
}
#viewEventPageButton a{
padding: 4px 10px;
    margin: 0;
    background: #002654;
    color: white;
    font-size: 14px;
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    margin-left: 0px !important;    
    border-color: transparent !important;
    border-radius: 5px;
}

#registerEventButton a{
padding: 4px 10px;
    margin: 0;
    background: #002654;
    color: white;
    font-size: 14px;
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    margin-left: 0px !important;    
    border-color: transparent !important;
    border-radius: 5px;
    box-shadow: none;
}

.registerButtons a{
    border-color: #EEEEEE !important;
    padding: 4px 10px;
    margin: 0;
    background: #002654;
    color: white;
    font-size: 14px;
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    margin-left: 0px !important;
    border-radius: 5px;
    border-width: 6px;
   box-shadow: none;
}

